Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3877

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-3877
Last Modified 19 Aug 2009 12:00:00
Published 02 Sep 2008 11:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3877

Summary

Stack-based buffer overflow in Acoustica Mixcraft 4.1 Build 96 and 4.2 Build 98 allows user-assisted attackers to execute arbitrary code via a crafted .mx4 file. NOTE: it was later reported that version 3 is also affected.

Vulnerable Systems

Application

  • Acoustica Mixcraft 3.0

  • Acoustica Mixcraft 4.1

  • Acoustica Mixcraft 4.2


References

XF - mixcraft-mx4-bo(44751)

BID - 33012

BID - 30879

MILW0RM - 7577

MILW0RM - 6322

SREASON - 4199

SECUNIA - 31595


Last Updated: 27 May 2016 10:48:20